{
    "rgp_client.gui.button.expired": "已过期",
    "rgp_client.gui.worlds_list.preparing": "正在准备您的FTB世界...",
    "rgp_client.requests.error.other": "处理您的请求时发生错误.请稍后再试.",
    "rgp_client.gui.callback.code_attempted_previously": "你已经请求加入这个游戏服务器.服务器所有者可能需要接受你的请求.",
    "rgp_client.gui.worlds_create_invite.single_use_invite": "创建一次性邀请码",
    "rgp_client.gui.promo_subheader": "只需点击几下即可创建一个FTB世界,并邀请你的朋友加入!",
    "rgp_client.gui.worlds_edit.new_world": "新世界",
    "rgp_client.gui.worlds_edit.edit_world": "编辑世界",
    "rgp_client.gui.worlds_creation.tier.biannually": "6个月",
    "rgp_client.gui.worlds_edit.title": "编辑FTB世界",
    "rgp_client.requests.error.no_world_slots": "没有可用的世界插槽.",
    "rgp_client.gui.worlds_configuration.decline_invite": "拒绝加入请求",
    "rgp_client.join_request.join_request": "加入请求",
    "rgp_client.gui.loading_entries": "加载中...",
    "rgp_client.gui.worlds_creation.region_desc": "选择您的FTB世界所在的区域.",
    "rgp_client.gui.worlds_invite_management.invite_code_copied": "邀请码已复制",
    "rgp_client.gui.worlds_configuration.cannot_join_different_modpack": "无法加入不同的模组包",
    "rgp_client.gui.button.ftb_worlds": "FTB世界",
    "rgp_client.gui.worlds_edit.backup_id": "备份 ID:%s",
    "rgp_client.gui.worlds_creation.select_loadout": "选择方案",
    "rgp_client.gui.worlds_edit.uploading_world": "正在上传世界",
    "rgp_client.gui.worlds_create_invite.title": "创建邀请代码",
    "rgp_client.gui.worlds_creation.region_selection_disabled": "对于之前在不同区域创建的FTB世界,区域选择已被禁用.",
    "rgp_client.gui.worlds_edit.restoring_backup": "正在恢复备份",
    "rgp_client.gui.worlds_edit.world_name": "世界名称",
    "rgp_client.gui.worlds_invite_management.remove_invite_code": "删除邀请码",
    "rgp_client.gui.worlds_configuration.stop_world": "停止",
    "rgp_client.gui.worlds_edit.restore_backup": "恢复备份",
    "rgp_client.join_request.accepted": "%s已接受你的邀请,加入他们的FTB世界.",
    "rgp_client.gui.worlds_edit.download_world": "下载世界",
    "rgp_client.gui.worlds_edit.edit": "编辑",
    "rgp_client.gui.worlds_creation.select_billing_cycle": "选择计费周期",
    "rgp_client.gui.service_unavailable": "当前服务不可用:%s",
    "rgp_client.gui.worlds_creation.region": "区域",
    "rgp_client.gui.worlds_creation.plan_options": "方案选项",
    "rgp_client.gui.worlds_join_world.invite_code_info": "输入您从朋友或服务器管理员处收到的邀请码.",
    "rgp_client.gui.promo_header": "想轻松和朋友一起玩吗?",
    "rgp_client.gui.worlds_creation.total": "总计:%s",
    "rgp_client.gui.worlds_create_invite.shared_invite_desc": "共享邀请码可以无限次使用,但您需要手动批准每个用户.",
    "rgp_client.gui.worlds_creation.select_region": "选择区域",
    "rgp_client.gui.worlds_configuration.server_management": "管理",
    "rgp_client.gui.worlds_creation.tier.quarterly": "3个月",
    "rgp_client.gui.worlds_edit.backup": "备份 #%s",
    "rgp_client.gui.button.online": "在线",
    "rgp_client.gui.worlds_list.leave": "离开",
    "rgp_client.gui.worlds_configuration.title": "配置FTB世界",
    "rgp_client.gui.worlds_configuration.invited_players": "邀请的玩家",
    "rgp_client.gui.worlds_list.create_world": "创建FTB世界",
    "rgp_client.gui.worlds_configuration.cannot_start_different_modpack": "所选世界适用于不同的模组包",
    "rgp_client.gui.worlds_creation.tier": "计费",
    "rgp_client.gui.worlds_configuration.approve_invite": "批准加入请求",
    "rgp_client.gui.worlds_edit.general": "常规",
    "rgp_client.gui.worlds_join_world.title": "加入FTB世界",
    "rgp_client.gui.worlds_edit.select_world": "选择世界",
    "rgp_client.gui.worlds_creation.checkout_info": "结算信息",
    "rgp_client.gui.worlds_configuration.occupied_slots": "已使用%s个世界槽位,共%s个",
    "rgp_client.join_request.joined": "%s已加入你的FTB世界.",
    "rgp_client.gui.worlds_list.play": "游玩",
    "rgp_client.gui.worlds_edit.rename": "重命名",
    "rgp_client.gui.no_worlds": "你还没有FTB世界.点击‘创建FTB世界’来创建一个FTB世界!",
    "rgp_client.early_access_no_access": "FTB世界目前处于早期访问阶段.如果您希望参与早期访问,请使用以下网站进行注册.",
    "rgp_client.gui.button.offline": "离线",
    "rgp_client.gui.worlds_creation.tier.weekly": "周",
    "rgp_client.gui.worlds_configuration.remove_player": "移除玩家",
    "rgp_client.gui.worlds_invite_management.invite_code": "邀请代码:%s %s",
    "rgp_client.gui.worlds_list.leave_confirmation": "您确定要离开这个FTB世界吗?没有拥有者的新邀请,您将无法重新加入.",
    "rgp_client.gui.worlds_creation.checkout": "结算",
    "rgp_client.gui.worlds_edit.restore_backup_confirmation": "您确定要恢复此备份吗?这会覆盖当前世界,并且自此之后的任何进度将丢失.",
    "rgp_client.gui.button.starting": "启动中",
    "rgp_client.gui.worlds_join_world.invite_code": "邀请码",
    "gui.okay": "确定",
    "rgp_client.gui.worlds_configuration.rename_server": "重命名FTB世界",
    "rgp_client.gui.worlds_configuration.view_codes": "查看邀请码",
    "rgp_client.gui.worlds_list.joining": "正在启动FTB世界...",
    "rgp_client.gui.worlds_invite_management.invites": "邀请码",
    "rgp_client.gui.button.stopping": "停止中",
    "rgp_client.gui.worlds_creation.loadout": "方案",
    "rgp_client.gui.button.pending": "我们的服务当前已满.我们会尽快让您的FTB世界上线.",
    "rgp_client.gui.worlds_edit.downloading_world": "正在准备世界下载",
    "rgp_client.gui.worlds_configuration.decline_invite_confirmation": "您确定要拒绝%s加入您的FTB世界的请求吗?",
    "rgp_client.gui.worlds_creation.tier.annually": "年",
    "rgp_client.gui.worlds_edit.save": "保存",
    "rgp_client.gui.worlds_list.more_info": "关于FTB世界",
    "rgp_client.gui.worlds_edit.backup_time": "备份时间:%s",
    "rgp_client.gui.worlds_creation.loadout_selection_details": "方案详情:",
    "rgp_client.gui.worlds_creation.tier_selection": "计费周期:%s",
    "rgp_client.gui.worlds_edit.select_backup": "选择备份",
    "rgp_client.gui.worlds_configuration.remove_player_confirmation": "您确定要将%s从您的FTB世界中移除吗?",
    "rgp_client.gui.worlds_invite_management.copy_invite_code_to_clipboard": "点击将邀请码复制到剪贴板.",
    "rgp_client.gui.worlds_creation.region_unavailable": "不可用",
    "rgp_client.gui.worlds_creation.tier.monthly": "月",
    "rgp_client.gui.worlds_creation.creating_world": "正在创建世界...",
    "rgp_client.gui.worlds_list.start": "启动",
    "rgp_client.gui.worlds_edit.backups": "备份",
    "rgp_client.gui.worlds_invite_management.title": "管理邀请码",
    "rgp_client.gui.worlds_list.join_world": "加入FTB世界",
    "rgp_client.gui.worlds_edit.no_backups": "此世界尚未创建任何备份.",
    "rgp_client.gui.worlds_edit.rename_world": "重命名世界",
    "rgp_client.gui.worlds_create_invite.single_use_invite_desc": "一次性邀请码在用户接受后会自动将其加入世界,且只能使用一次.",
    "rgp_client.gui.worlds_create_invite.shared_invite": "创建共享邀请码",
    "rgp_client.gui.button.unhealthy": "未知错误",
    "rgp_client.gui.worlds_configuration.manage_billing": "账单管理",
    "rgp_client.gui.worlds_edit.create_new_world": "创建新世界",
    "rgp_client.gui.worlds_invite_management.invite_code_copied_to_clipboard": "邀请代码已复制到剪贴板.",
    "rgp_client.gui.worlds_edit.selected": "已选择",
    "rgp_client.gui.worlds_configuration.create_invite": "创建邀请",
    "rgp_client.gui.worlds_configuration.manage_worlds": "世界与备份",
    "rgp_client.gui.worlds_creation.loadout_desc": "选择用于你的FTB世界的计划.",
    "rgp_client.gui.worlds_list.server_name": "%s的FTB世界",
    "rgp_client.gui.worlds_list.configure": "配置",
    "rgp_client.gui.callback.invalid_code": "提供的邀请码无效!请确保你输入的代码正确.",
    "rgp_client.gui.worlds_edit.delete": "删除",
    "rgp_client.gui.worlds_edit.upload_world": "上传世界",
    "rgp_client.gui.worlds_invite_management.remove_invite_code_confirmation": "您确定要删除此邀请码吗?",
    "rgp_client.gui.worlds_list.title": "世界列表",
    "rgp_client.gui.worlds_list.renew": "续期",
    "rgp_client.gui.worlds_edit.delete_confirmation": "您确定要删除这个世界吗?此操作无法撤销.",
    "rgp_client.gui.worlds_edit.create_world": "创建世界",
    "rgp_client.join_request.requested": "%s请求加入你的FTB世界.",
    "rgp_client.gui.callback.owner_of_server": "您是该游戏服务器的拥有者.",
    "rgp_client.gui.worlds_edit.switch": "切换",
    "rgp_client.gui.worlds_edit.manage_worlds": "管理世界",
    "rgp_client.gui.worlds_edit.switch_confirmation": "您确定要选择此世界吗?所有当前在线的玩家将被踢出,服务器将重新启动.",
    "rgp_client.gui.worlds_configuration.storage_used": "已用存储:",
    "rgp_client.gui.worlds_configuration.start_world": "启动"
}